<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body>
    <div>
        <div class="rojo altura1">
            <br>
        </div>
        <div class="verde altura1">
            <br>
        </div>
    </div>
    <div>
        <div class="rojo altura1">
            <br>
        </div>
        <div class="azul altura1">
            <br>
        </div>
    </div>
    <div class="negro altura1">
        <br>
    </div>
</body>

</html>